body {
    background-color: blanchedalmond;
    font-family: Georgia, 'Times New Roman', Times, serif;
    /* height: 100%; */
}

canvas {
    display: block;
    /* we can have multiple canvas */
}


.CCLab-logo {
    position: absolute;
    top: 10px;
    right: 15px;
    font-family: 'Josefin Sans', sans-serif;
    font-style: italic;
    font-size: 30px;
    background-image: linear-gradient(to bottom, blanchedalmond, white);

}


.title {
    position: absolute;
    left: 5%;
    top: 5%;
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 30px;

}


#p5-container {
    position: absolute;
    left: 50%;
    top: 55%;
    transform: translate(-50%, -50%);
    padding: 10px;
    border-width: 1px;
    border-style: solid;
    z-index: -1;
    background-color: whitesmoke;
}


.description {
    position: absolute;
    left: 50%;
    top: 92%;
    transform: translate(-50%, 0%);
}

a:hover {
    color: red;
    text-decoration: none;
}

.back {
    font-size: 20px;
}

#button {
    position: absolute;
    left: 50%;
    top: 90%;
    transform: translate(-50%, 0%);
}



/* --- colors --- */
.red {
    color: red;
}

.green {
    color: green;
}

.blue {
    color: blue;
}